package math.polynomials;

import math.utils.Util;

public class Poly22 {
    public static void main(String[] args) {
        CubicEquat qe = new CubicEquat(1, -6, +12, -8);
        Util.print(qe.toString());
    }
}
